
<div style="width:100%;height:100%;min-width:270px;min-height:120px;">
  <div class="loading-indicator hide" data-dojo-attach-point="loadingImage"></div>
  <div class="widget-intro" data-dojo-attach-point="widgetIntro" tabIndex=0></div>
	<div class="layer-draw-container" data-dojo-attach-point="layerDrawContainer">
	  <div class="widget-layers-table" data-dojo-attach-point="tableLayerInfos"></div>
	  <div data-dojo-attach-point="tableLayerInfosError" class="widget-error" style="display:none">${nls.noConfiguredLayers}</div>
	  <div data-dojo-attach-point="selectionTool" id="selectionTool" class="widget-draw-control" tabIndex=0 role="button"></div>
	  <div data-dojo-attach-point="resultsMessage" class="widget-results"></div>
	  <div class="jimu-btn clearBtn" data-dojo-attach-point="btnClear" data-dojo-attach-event="click:_clearResultsEvent" tabIndex=0 role="button">${nls.clear}</div>
	  <div data-dojo-attach-point="loading" data-dojo-type="jimu/dijit/LoadingIndicator" data-dojo-props='hidden:true'></div>
	</div>
</div>
